## ifscheme 1.7

=== debian/changelog ===
ifscheme (1.7-5) unstable; urgency=medium

  * Use /run/network instead of /etc/network/run. Closes: #854419
  * Add missing Depends: lsb-base (>= 3.0-6).

 -- Guus Sliepen <guus@debian.org>  Tue, 07 Feb 2017 17:52:33 +0100

ifscheme (1.7-4) unstable; urgency=low

  * Bump Standards-Version.
  * Provide build-arch and build-indep targets.
  * Apply patch from Gregor Herrmann (Closes: #661086):
    - Wait for iwlist scan to give a valid response.
    - Also detect wireless interfaces which only have wpa- statements.
  * Make sure the init script depends on $local_fs.
  * Add lintian override for not stopping in runlevel 1.
  * Add lintian overrides for wifichoice.sh.
    It would be better if it was installed in /usr/lib/ifscheme/, but moving
    it now would break existing users' setups.
  * Move bash completion script to /usr/share/bash-completion/completions/.
  * Make proper use of dh_installman.
  * Add a systemd service file. Closes: #796582
  * Use /run/network instead of /etc/network/run. 

 -- Guus Sliepen <guus@debian.org>  Fri, 08 Jul 2016 14:55:10 +0200

ifscheme (1.7-3) unstable; urgency=low

  * Adopt 3.0 (quilt) format.
  * Bump Standards-Version.
  * Create /var/lib/ifscheme if it doesn't exist, and
  * Make sure the init script is also called when rebooting. Closes: #429481
  * Mention to use the full pathname to the ifscheme-mapping script in
    /etc/network/interfaces. Closes: #542219
  * Use dh_prep instead of dh_clean -k.

 -- Guus Sliepen <guus@debian.org>  Sat, 19 Dec 2009 00:03:52 +0100

ifscheme (1.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism. Closes: #530978
  * Add watch file.

 -- Raphael Geissert <geissert@debian.org>  Tue, 07 Jul 2009 13:24:11 -0500

ifscheme (1.7-2) unstable; urgency=low

  * Run init script at shutdown as well. Closes: #334585

 -- Guus Sliepen <guus@debian.org>  Mon, 11 Jun 2007 22:31:58 +0200

ifscheme (1.7-1) unstable; urgency=low

  * New upstream release.
  * Fix spelling mistake in package description. Closes: #363954
  * Apply patch from Stefan Ott that adds bash completion. Closes: #387294
  * debhelper is a Build-Depends, not a Build-Depends-Indep.
  * Add LSB section to the init file.

 -- Guus Sliepen <guus@debian.org>  Sat,  9 Dec 2006 16:03:01 +0100

ifscheme (1.5-3) unstable; urgency=low

  * Run ifscheme init script after mounting local filesystems. Closes: #334585

 -- Guus Sliepen <guus@debian.org>  Fri,  2 Dec 2005 14:50:23 +0100

ifscheme (1.5-2) unstable; urgency=low

  * Configurable boot-time behaviour, see /etc/default/ifscheme.
    Closes: #334585

 -- Guus Sliepen <guus@debian.org>  Wed, 30 Nov 2005 12:47:34 +0100

ifscheme (1.5-1) unstable; urgency=low

  * New upstream release. Closes: #274470
  * Include init script that will set scheme to $SCHEME at boot time.
    Closes: #245785, #307609

 -- Guus Sliepen <guus@debian.org>  Sat,  1 Oct 2005 17:58:10 +0200

ifscheme (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 18 May 2005 11:52:02 +0200

ifscheme (1.3-3) unstable; urgency=medium

  * Stupid mistake caused by applying a patch by hand. Closes: #304418

 -- Guus Sliepen <guus@debian.org>  Sat, 16 Apr 2005 17:07:20 +0200

ifscheme (1.3-2) unstable; urgency=low

  * Location of ifstate has moved to /etc/network/run/. Thanks to Sven Koch
    for noticing. Closes: #304418

 -- Guus Sliepen <guus@debian.org>  Wed, 13 Apr 2005 11:40:35 +0200

ifscheme (1.3-1) unstable; urgency=low

  * New upstream release. Closes: #256454

 -- Guus Sliepen <guus@debian.org>  Fri,  2 Jul 2004 16:25:24 +0200

ifscheme (1.2-1) unstable; urgency=low

  * New upstream release. Closes: #243121

 -- Guus Sliepen <guus@debian.org>  Thu, 15 Apr 2004 15:37:37 +0200

ifscheme (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Tue, 30 Mar 2004 21:14:33 +0200

ifscheme (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Mar 2004 12:36:37 +0100
