=== debian/control ===
Source: ifscheme
Section: net
Priority: extra
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 7.0.0), dh-systemd
Standards-Version: 3.9.8

Package: ifscheme
Architecture: all
Depends: ifupdown (>= 0.6.5), ${misc:Depends}, lsb-base (>= 3.0-6)
Description: scheme control for network interfaces
 ifscheme allows you to change network configuration schemes or query the
 current scheme. It integrates with the ifup(8) command and interfaces(5). For
 example, you might use this program to configure a "home" scheme and a "work"
 scheme for a network device on a laptop. When you move between home and work,
 a simple command can reconfigure your networking.
