=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with systemd

override_dh_auto_install:
	dh_auto_install
	install -D -m 0644 debian/bash_completion debian/ifscheme/usr/share/bash-completion/completions/ifscheme
