=== debian/watch ===
version=3
http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html \
    ifscheme[.-](.+)\.tar\.gz
